<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/starter.css">
    <title>D-polo</title>
  </head>
  <body>
    <div class="site-container">
      <section class="header">

        <div class="header__group-text">
          <div class="header__brand"><img src="assets/images/brand.png" alt=""></div>
          <div class="heading">
            <h1 class="heading-primary text-center">Thailand Polo Association is the cfficial governing of polo in Thiland</h1>
         </div>
         <div class="header__link bounce">
          <span class="icon-arrow-thin-down "></span> <span>Scroll sown</span>
           
        </div>
        </div>
      </section>
      <div class="content h-content">
        <div class="container">
        </div>
      </div>
      <div class="h-gallery" id="h-gallery">
        <div>
          <h2 class="heading-secondary u-mb-md">gallery</h2>
          <div class="paragraph">Welcome back polo friends & family to our exciting tournament "The Amba</div>
          <div class="h-gallery__block-btn u-mt-sm"><a href="#" class="btn">See more Galleries</a></div>
        </div>
        <div class="gallery">
          <div class="gallery__column">
            <a href="https://unsplash.com/@jeka_fe" target="_blank" class="gallery__link">
              <figure class="gallery__thumb">
                <img src="https://images.unsplash.com/photo-1633008808000-ce86bff6c1ed?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80" alt="Portrait by Jessica Felicio" class="gallery__image">
              </figure>
            </a>
            <a href="https://unsplash.com/@jeka_fe" target="_blank" class="gallery__link">
              <figure class="gallery__thumb">
                <img src="https://media.istockphoto.com/photos/the-unseen-of-polo-picture-id91327326?k=20&m=91327326&s=612x612&w=0&h=qdGvDOloH9vhQ35Cdpd11m_n21sxlcWm4iVdUD-QvsE=" alt="Portrait by Jessica Felicio" class="gallery__image">
              </figure>
            </a>
            <a href="https://unsplash.com/@jeka_fe" target="_blank" class="gallery__link">
              <figure class="gallery__thumb">
                <img src="https://media.istockphoto.com/photos/polo-fighting-picture-id172193484?k=20&m=172193484&s=612x612&w=0&h=1tqwJUjqqYbf6u2l6AunjoN1OwkLsZpsgOWUviHtDqY=" alt="Portrait by Jessica Felicio" class="gallery__image">
              </figure>
            </a>

            
            
          </div>
          <div class="gallery__column">
            <a href="https://unsplash.com/@jeka_fe" target="_blank" class="gallery__link">
              <figure class="gallery__thumb">
                <img src="https://images.unsplash.com/photo-1567454931110-f321b2795990?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxzZWFyY2h8Mjh8fHBvbG98ZW58MHx8MHx8&auto=format&fit=crop&w=500&q=60" alt="Portrait by Jessica Felicio" class="gallery__image">
              </figure>
            </a>
            <a href="https://unsplash.com/@jeka_fe" target="_blank" class="gallery__link">
              <figure class="gallery__thumb">
                <img src="https://images.unsplash.com/photo-1580070909031-2a2885de618e?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1169&q=80" alt="Portrait by Jessica Felicio" class="gallery__image">
              </figure>
            </a>
            
          </div>

        </div> 
      </div>
    </div>

    <!-- js -->
    <script src="assets/js/jquery.min.js"></script>
    <script type="module" src="assets/js/starter.js"></script>
    <script  src="assets/js/main.js"></script>
  </body>
</html>
